[TENOKE]
# appid
id = 602960 # Barotrauma

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
1197650 = "Barotrauma - Supporter Pack"
3714450 = "Barotrauma - Home & Harbor Expansion"
1197651 = "Barotrauma - Soundtrack"

[ACHIEVEMENTS.killmoloch]
icon = "051df3eba1e68f0d273b9aed2d0a5e2420130700.jpg"
icon_gray = "75b581e652c6043514ac8b6f2fbf6b8053cf41cd.jpg"
hidden = "0"

[ACHIEVEMENTS.killhammerhead]
icon = "418c47c058c62263da50bebf0a9f97b8a46caadb.jpg"
icon_gray = "997ea3394785e07be1b58fa05f7c87790a983dcb.jpg"

[ACHIEVEMENTS.killendworm]
icon = "4d135590e2920a1a0e1809aad030d9035e206e00.jpg"
icon_gray = "3488bba38ee8ebbd47ac3dc08464c8eeda5c1e1e.jpg"

[ACHIEVEMENTS.artifactmission]
icon = "9c4e2b31d15bf58b238c0a89bc4091f4a648f52c.jpg"
icon_gray = "7c49600873e50afd2e95a11365be5099ca9ea1e6.jpg"

[ACHIEVEMENTS.combatmission1]
icon = "5d86776375daac0a508af502bae8bc44488d7442.jpg"
icon_gray = "548457fe9ec17cd37556a99e08e593ff46057420.jpg"

[ACHIEVEMENTS.combatmission2]
icon = "70f9eb47221028aac5b24c617291499b7347a746.jpg"
icon_gray = "4da08008ca28cd72841f345c64ce0b632d79a777.jpg"

[ACHIEVEMENTS.healcrit]
icon = "483621807a637cccf583b1fa4e7a4b052f073d1b.jpg"
icon_gray = "e4d0c7ae612e8fe534babbe43a409da30bf5cfc6.jpg"

[ACHIEVEMENTS.repairdevice]
icon = "375697f63a83981b20878ffe5be2871694e39f58.jpg"
icon_gray = "a757904983fc29aadc56c0dc30e978a44f763c64.jpg"

[ACHIEVEMENTS.traitorwin]
icon = "fb01ba12e87c06375de659314d38630956136e4a.jpg"
icon_gray = "e69b8fd9299636c712302825ea6ee89a8614ae4e.jpg"

[ACHIEVEMENTS.killtraitor]
icon = "367f3003ffd211c9a9f3ad0f758a6a96a24ae3ae.jpg"
icon_gray = "b635f9d140a76a93a5005e0f83cc5d6e29094a7a.jpg"

[ACHIEVEMENTS.killclown]
icon = "005f6e95472dd4618934cd4fd7c61ae46551c7c6.jpg"
icon_gray = "65f665c968c05ceb1894f041c041870b525b5b98.jpg"

[ACHIEVEMENTS.healopiateaddiction]
icon = "254a94ea3320fb58616645e0bbe8cb8761ebdb8d.jpg"
icon_gray = "a3905842d736872f181ff17d1b547df6d26f97f8.jpg"

[ACHIEVEMENTS.survivecrushdepth]
icon = "290f4b0f5c1cd784c50175a4ffa2c624a02af995.jpg"
icon_gray = "71a6de30fc28a933ce60f665a659fce62328ca04.jpg"

[ACHIEVEMENTS.survivereactormeltdown]
icon = "7def53ad016ad9a324bdc4f8af49abb11cb0d9c9.jpg"
icon_gray = "97f05a1e28d40411665df5b86f5049410a73a8a8.jpg"

[ACHIEVEMENTS.healhusk]
icon = "1fb35c0ea1083028933d0ac4af8750c82ff9f1c5.jpg"
icon_gray = "654fbc495dc2497aebb5e77fe2c8781fbfd14aa5.jpg"

[ACHIEVEMENTS.killpoison]
icon = "d519dbd4f7fa3b32cdc97e745ef6005741f9411d.jpg"
icon_gray = "78a443fc3cb74ee6a644c7d99cdff8521d83a46c.jpg"

[ACHIEVEMENTS.killnuke]
icon = "156afbae95403018c4a6a1648056fc4040c18086.jpg"
icon_gray = "916a0c0751651af4d16df65df8f4ea1e94901c38.jpg"

[ACHIEVEMENTS.killtool]
icon = "1ff734bad5707c4cb6b6999915110c5ed631f201.jpg"
icon_gray = "8aa0f68f8f951ef9d1eafa98c7ecca623f14d811.jpg"

[ACHIEVEMENTS.clowncostume]
icon = "fec0e80e8f7966b9bac4868b12d02e16ad50e6f1.jpg"
icon_gray = "f8a1285bf2329fae68d00b29c790509f096040f0.jpg"

[ACHIEVEMENTS.lastmanstanding]
icon = "e149e29c65c513229254ff878e0623b0a09e2f07.jpg"
icon_gray = "1640160cefa61c3a1eb7a2b95c24d0637f22a833.jpg"

[ACHIEVEMENTS.lonesailor]
icon = "be2173d9f910ccfd8c703798a51100c8a77c2168.jpg"
icon_gray = "3cdb7c8371ae6cd70269b3044ccd6b72f456bbd1.jpg"

[ACHIEVEMENTS.subhighvelocity]
icon = "187968c2faf6a75d120dcb3669d6ac11b7510176.jpg"
icon_gray = "13b7b9351e5f6549c58f2c7fe685da67f31a88da.jpg"

[ACHIEVEMENTS.nodamagerun]
icon = "165cfe9b95fefe13bb4c09f21b3d733ed8ea4c9a.jpg"
icon_gray = "ed508aa6ae3fedd9df54c87130876687f53e9b96.jpg"

[ACHIEVEMENTS.subdeep]
icon = "e773cf0847aecdf36b0d39a08bbaa5e9e664875d.jpg"
icon_gray = "f7c296df0848f67413b81a847a8da0002e50c1cf.jpg"

[ACHIEVEMENTS.maxintensity]
icon = "f6cd52fe499e25468fb56175becb904f3410b1b6.jpg"
icon_gray = "3bcfc1fed18f7c65bc83242db656913de7ad1156.jpg"

[ACHIEVEMENTS.discovercoldcaverns]
icon = "80c2cf5a69cd40600e8ce5b2727c758254ae38ad.jpg"
icon_gray = "22dbb63e5a814064e2b89b81b149d5939fc94c67.jpg"

[ACHIEVEMENTS.discovereuropanridge]
icon = "9d3a1aeaa4f5a792b61f560246e66b85eea50d4c.jpg"
icon_gray = "e825c5f4ab3be7e9e8c72101c5f7f3f63e5c8ef1.jpg"

[ACHIEVEMENTS.discoverhydrothermalwastes]
icon = "bc0c4abee7b4d4377638efa8f27609ae62d8b120.jpg"
icon_gray = "e29586923e363415d3e2e36187cd763504d3ffba.jpg"

[ACHIEVEMENTS.discovertheaphoticplateau]
icon = "b7889d34d972cf40e10c059c2522c0b5608d3d19.jpg"
icon_gray = "7495bf00d7c927a8d1eb6a3df5a5288bda6d2e14.jpg"

[ACHIEVEMENTS.discoverthegreatsea]
icon = "0c6fa2484f4a703d75596dfd5ce51db22c5a0b7b.jpg"
icon_gray = "3eb37ee5903ae6a001dcf307ed0826fdc753e2dc.jpg"

[ACHIEVEMENTS.travel10]
icon = "cc34404958177eb89436b72b33874dc7ee02a818.jpg"
icon_gray = "22e071683ad07ba7469f639a04f1f8812555e1ad.jpg"
progress_min = 0.0
progress_max = 10.0

[ACHIEVEMENTS.travel100]
icon = "bd0b5015deae178fdc59b387192cb57a9a0542c6.jpg"
icon_gray = "26adf6a31b6a19df54c0e36deddc9c06dbd4974b.jpg"
progress_max = 100.0

[ACHIEVEMENTS.xenocide]
icon = "c16ab0e46283d48367a745037b1e80f8f0e39ebc.jpg"
icon_gray = "05ca73118bc3655ffab3ece7ea83a9e488eaefd5.jpg"

[ACHIEVEMENTS.genocide]
icon = "b64b8a2f52cb2f4854a2439370e643f611e52a41.jpg"
icon_gray = "0e49d3fb68d2cefa08a44972b30b7f4cd55fa7ad.jpg"
hidden = "1"

[ACHIEVEMENTS.cargomission]
icon = "00ad7a04c7ea9bb883cc2d2a2e0dbe24ac6212b8.jpg"
icon_gray = "f53f87ac0f1f2d04ea529dc18b013f152f062c2d.jpg"

[ACHIEVEMENTS.subeditor24h]
icon = "8847c2b62d4f6d3175c20187f9ccdfa1c74a844b.jpg"
icon_gray = "7a2e4a1d866371c511f819424ed29fb819e90e8a.jpg"
progress_max = 24.0

[ACHIEVEMENTS.crewaway]
icon = "94a2ad20f13d5b8214f72b1663dfeaf674fc056d.jpg"
icon_gray = "3e4acec7c711b0166a28c4cab76c24b3a095e1f2.jpg"

[ACHIEVEMENTS.captainround]
icon = "2636c18e3367dedef916086dba42bf3bba8a3976.jpg"
icon_gray = "b906d1e7665e87e3dee39a2b3edf65201c31dcdb.jpg"

[ACHIEVEMENTS.securityofficerround]
icon = "74c86fad9904a3b66b6cf5b841ee21e2b46ea371.jpg"
icon_gray = "c25a4b0ea475b2f175ed485bfe39b16924da22f3.jpg"

[ACHIEVEMENTS.engineerround]
icon = "b4fb271292312b3ed14f985c98aba9e38ea63bff.jpg"
icon_gray = "1599074a9c8935222e1f817a4f62d87e27ed2d4b.jpg"

[ACHIEVEMENTS.mechanicround]
icon = "99a27be52aeaa8ff2b6f1aaee4c81ddca96bb838.jpg"
icon_gray = "23a3cbfa4c6968a297854260c67770d8dec820f1.jpg"

[ACHIEVEMENTS.medicaldoctorround]
icon = "90599317c927ac6472534d15ff06dbb10e0db734.jpg"
icon_gray = "521ff52ccbdf900f0f46a48ed759223155214f9f.jpg"

[ACHIEVEMENTS.assistantround]
icon = "2da387c7e843b4ba3146f7143a8029585d05cb82.jpg"
icon_gray = "5afba225b0643691f9550de9614194bed29fa1d4.jpg"

[ACHIEVEMENTS.campaigncompleted]
icon = "00227352a50ef1facdae6bf5843fe9896f505ec0.jpg"
icon_gray = "fefceb311040bc1c824898b14f7032a2d24ffce9.jpg"

[ACHIEVEMENTS.salvagewreckmission]
icon = "a251cc52493fe075ebd25e8b3f964cc1df10f3ab.jpg"
icon_gray = "563d87df20682563a7f48877f61b4b0ebe49bebd.jpg"

[ACHIEVEMENTS.escortmission]
icon = "70282b38aac892b466fdbcaad349cf73b65a274d.jpg"
icon_gray = "afaf6d5d42bd931f8a40a179f696713f3121cab4.jpg"

[ACHIEVEMENTS.killcharybdis]
icon = "8cd8532a2d98e31a86b4017df0029f165f24318c.jpg"
icon_gray = "d8b8e0200d3ffa9749985eb4fb0f692751111625.jpg"

[ACHIEVEMENTS.killlatcher]
icon = "da701ca07fb4c741a006be85f8ec753b5531e8ae.jpg"
icon_gray = "57330ddebe099cf406afb5b24b1da5532f39c2e9.jpg"

[ACHIEVEMENTS.killspineling_giant]
icon = "b90a21d6c374d159530d7dc83d1c29b260a2960b.jpg"
icon_gray = "95465b0f65a5512ebb4b19d6b4e85e5bcdd42dc0.jpg"

[ACHIEVEMENTS.killcrawlerbroodmother]
icon = "34502e618e357c3e2387f54d90c36596c7924462.jpg"
icon_gray = "2a96683f6d3bed33d65947350357a0a01f176982.jpg"

[ACHIEVEMENTS.ascension]
icon = "510c26eebb92813492eaa81523472872cb088e96.jpg"
icon_gray = "6798691c9201199e5ba5d9551f068d1dbaad08cc.jpg"

[ACHIEVEMENTS.campaignmetadata_pathofthebikehorn_7]
icon = "77a9b1f5028400051b35b014607a92ce56d47d48.jpg"
icon_gray = "7fa94f24fbd3167ec93290fecbf0aee0ab9b7a46.jpg"

[ACHIEVEMENTS.campaignmetadata_coalitionspecialhire1_hired_true]
icon = "f9eb0a7f49546f87dbf034291c75db7666da5107.jpg"
icon_gray = "a6cd1f3dc5458eea454b1fc0c2297dc3ade51080.jpg"

[ACHIEVEMENTS.campaignmetadata_coalitionspecialhire2_hired_true]
icon = "5a32784121d01c0b45ff63fcf7f26fbcd9fd3bb7.jpg"
icon_gray = "ba927118b90196e334c560e391527ec4e032fa8b.jpg"

[ACHIEVEMENTS.campaignmetadata_separatistspecialhire1_hired_true]
icon = "581f97ec7acf41845b6b257c7892837063d24a7e.jpg"
icon_gray = "212aa1edd9ba316df6def107fa29de60a6ccf277.jpg"

[ACHIEVEMENTS.campaignmetadata_separatistspecialhire2_hired_true]
icon = "fe843c40cff2c0dd136e5aa0c42faf27dbc06254.jpg"
icon_gray = "f5edcea02854a2273556929a2e124d2daec57013.jpg"

[ACHIEVEMENTS.campaignmetadata_huskcultspecialhire1_hired_true]
icon = "3264fec49f94d48386c7224b0eaf659d961f45e4.jpg"
icon_gray = "92018c257545f11cfb3982d5b4376172b7323ea6.jpg"

[ACHIEVEMENTS.campaignmetadata_clownspecialhire1_hired_true]
icon = "d6f899883baccc9198bf4388f304ac97d882695b.jpg"
icon_gray = "f38327ebb28572fc25d83a601536a6c46226f052.jpg"

[ACHIEVEMENTS.scanruin]
icon = "e0784d5e36ea9d1e95b1e98a8e23806a7e98fa92.jpg"
icon_gray = "e3a3a204e8aa52ccaec777ce334f68078dc368f3.jpg"

[ACHIEVEMENTS.clearruin]
icon = "6f27b18c3416faa918611980822d86e859e317bf.jpg"
icon_gray = "21a0e63aa248024c314b774cc39f51c69433e19c.jpg"

[ACHIEVEMENTS.beaconmission]
icon = "ea82730b36bc7ba2e95b96e2f3952fd952669100.jpg"
icon_gray = "cfbdc4b1f27ce4d4bb6b74ec3a8457cf65f3182b.jpg"

[ACHIEVEMENTS.abandonedoutpostrescue]
icon = "61b0eab0485058759a78eb8cc918e8ed415bf3b5.jpg"
icon_gray = "4ee7ec265ff02a720637b47ddf06bb3ec4d2baaf.jpg"

[ACHIEVEMENTS.abandonedoutpostassassinate]
icon = "b79e174dceb72f11b794cae871ecdaaf9ba27e10.jpg"
icon_gray = "38f52b5a25378970edd4f64e5c0d8287b27f63ef.jpg"

[ACHIEVEMENTS.abandonedoutpostdestroyhumans]
icon = "04dc6cdc11071240b868a008629469d74622dd55.jpg"
icon_gray = "039fc9ca639a66b051d12fbbb98dea7af25d5ba1.jpg"

[ACHIEVEMENTS.abandonedoutpostdestroymonsters]
icon = "e4615642b0d04494517ecdaaa34a0b19fa415079.jpg"
icon_gray = "4d6a81f93d4614552c3f906204be15f560bc68c7.jpg"

[ACHIEVEMENTS.nestmission]
icon = "b704288b7147e1ed4fed456ccd929d5d1ec66e23.jpg"
icon_gray = "b8b4f9022399817c3429761a89e9c6f162b2e186.jpg"

[ACHIEVEMENTS.miningmission]
icon = "27a9a3fed2e2ee5ce257c707aa37de84bea55e02.jpg"
icon_gray = "fec9f5d9f6d2f6e59c9b804ffe1cbe7b02dd06fa.jpg"

[ACHIEVEMENTS.combatmissionseparatistsvscoalition]
icon = "c90a10d6fbf1b4527c3bd2c127e4211efe4b7009.jpg"
icon_gray = "1700df4493efa9172ad6a42e69bcca316c22dbc2.jpg"

[ACHIEVEMENTS.combatmissioncoalitionvsseparatists]
icon = "6313531e8f6ee4e7428c1dbd0ec4764ef42b54c5.jpg"
icon_gray = "78c9b6f44a2e90589eaa0191fbb309cdb3114044.jpg"

[ACHIEVEMENTS.getoutalive]
icon = "84b26a2bf685ad1bf049e640b0f5709b3899bed8.jpg"
icon_gray = "69c5016bfc7693c0f51b4563b21397255ef68e78.jpg"

[ACHIEVEMENTS.abyssbeckons]
icon = "98d315a295b3b71b708294636cd654f0b3a1cb12.jpg"
icon_gray = "fafa7a55bc00e19062b260430c32a56b7fec1fd5.jpg"

[ACHIEVEMENTS.europasfinest]
icon = "0b4aa6bfeec0d98b3ec027cf303dfa194772a47d.jpg"
icon_gray = "a8b6e9e5d2794ae7394a1d7ae3a05ca9b4882f29.jpg"

[ACHIEVEMENTS.kingofthehull]
icon = "fbea701ecd7e48a8330b400e759d7d360f770015.jpg"
icon_gray = "3ae214c797263eba5239f270973a7871e6b59ddc.jpg"

[ACHIEVEMENTS.killmantis]
icon = "ed2a03510620d8258600d18cd37011e235c10d88.jpg"
icon_gray = "7a8bfe72f00618f5bcc7f49a835654a6e0105221.jpg"

[ACHIEVEMENTS.ancientnovelty]
icon = "fab83a3037a30ad0e8f7fa97ddf9d9e58cb19632.jpg"
icon_gray = "75ee016a12ae77d5643969860e4c3e57b826cd04.jpg"

[ACHIEVEMENTS.whatsmirksbelow]
icon = "24bb3a39154ad11820b2b298a7ea8230ae87a095.jpg"
icon_gray = "9620bf143e869ee7cdc45a4d3e24ec291a2c38b6.jpg"

[ACHIEVEMENTS.killmoloch.name]
english = "Killed a Moloch"

[ACHIEVEMENTS.killmoloch.desc]
english = "Take down a Moloch."

[ACHIEVEMENTS.killhammerhead.name]
english = "Stop the Hammertime"

[ACHIEVEMENTS.killhammerhead.desc]
english = "Kill a Hammerhead."

[ACHIEVEMENTS.killendworm.name]
english = "The Bigger They Are, the Harder They Fall"

[ACHIEVEMENTS.killendworm.desc]
english = "Kill an Endworm."

[ACHIEVEMENTS.artifactmission.name]
english = "Xenoarchaeologist"

[ACHIEVEMENTS.artifactmission.desc]
english = "Complete an artifact mission."

[ACHIEVEMENTS.combatmission1.name]
english = "For the Coalition"

[ACHIEVEMENTS.combatmission1.desc]
english = "Defeat the Separatists in a PvP submarine-vs-submarine mission."

[ACHIEVEMENTS.combatmission2.name]
english = "Viva la Revolution"

[ACHIEVEMENTS.combatmission2.desc]
english = "Defeat the Coalition crew in a PvP submarine-vs-submarine mission."

[ACHIEVEMENTS.healcrit.name]
english = "Don't You Die on Me!"

[ACHIEVEMENTS.healcrit.desc]
english = "Heal someone back from a critical state by performing CPR."

[ACHIEVEMENTS.repairdevice.name]
english = "As Good As New"

[ACHIEVEMENTS.repairdevice.desc]
english = "Repair a broken device."

[ACHIEVEMENTS.traitorwin.name]
english = "Insurgency"

[ACHIEVEMENTS.traitorwin.desc]
english = "Successfully complete a traitor objective."

[ACHIEVEMENTS.killtraitor.name]
english = "Not On My Watch"

[ACHIEVEMENTS.killtraitor.desc]
english = "Take down a traitor before they manage to complete their objective."

[ACHIEVEMENTS.killclown.name]
english = "No Fun Allowed"

[ACHIEVEMENTS.killclown.desc]
english = "Kill a clown."

[ACHIEVEMENTS.healopiateaddiction.name]
english = "Getting Clean"

[ACHIEVEMENTS.healopiateaddiction.desc]
english = "Recover from an opiate addiction."

[ACHIEVEMENTS.survivecrushdepth.name]
english = "A Gaze into the Abyss"

[ACHIEVEMENTS.survivecrushdepth.desc]
english = "Take the submarine down to crush depth and survive."

[ACHIEVEMENTS.survivereactormeltdown.name]
english = "Nuclear Blast Survivor"

[ACHIEVEMENTS.survivereactormeltdown.desc]
english = "Complete a round after a nuclear meltdown."

[ACHIEVEMENTS.healhusk.name]
english = "I Am the Cure"

[ACHIEVEMENTS.healhusk.desc]
english = "Cure a husk infection."

[ACHIEVEMENTS.killpoison.name]
english = "Poisoner"

[ACHIEVEMENTS.killpoison.desc]
english = "Kill something with morbusine."

[ACHIEVEMENTS.killnuke.name]
english = "I Am Become Death"

[ACHIEVEMENTS.killnuke.desc]
english = "Kill something with nuclear explosives."

[ACHIEVEMENTS.killtool.name]
english = "Whatever Works"

[ACHIEVEMENTS.killtool.desc]
english = "Kill something with a plasma cutter, welding tool or a wrench."

[ACHIEVEMENTS.clowncostume.name]
english = "Praise the Honkmother"

[ACHIEVEMENTS.clowncostume.desc]
english = "Obtain a full clown costume."

[ACHIEVEMENTS.lastmanstanding.name]
english = "Last Man Standing"

[ACHIEVEMENTS.lastmanstanding.desc]
english = "Complete a round alone after everyone else in the crew has perished."

[ACHIEVEMENTS.lonesailor.name]
english = "The Lone Sailor"

[ACHIEVEMENTS.lonesailor.desc]
english = "Complete a round alone from start to finish."

[ACHIEVEMENTS.subhighvelocity.name]
english = "Gotta Go Fast"

[ACHIEVEMENTS.subhighvelocity.desc]
english = "Accelerate a submarine to over 50 km/h."

[ACHIEVEMENTS.nodamagerun.name]
english = "Smooth Sailing"

[ACHIEVEMENTS.nodamagerun.desc]
english = "Complete a round without any casualties or damage to the submarine."

[ACHIEVEMENTS.subdeep.name]
english = "Where No Man Has Gone Before"

[ACHIEVEMENTS.subdeep.desc]
english = "Descend below 5000 meters."

[ACHIEVEMENTS.maxintensity.name]
english = "This is Fine."

[ACHIEVEMENTS.maxintensity.desc]
english = "Face a complete and utter disaster."

[ACHIEVEMENTS.discovercoldcaverns.name]
english = "The Cold Caverns"

[ACHIEVEMENTS.discovercoldcaverns.desc]
english = "Discover the Cold Caverns."

[ACHIEVEMENTS.discovereuropanridge.name]
english = "The Europan Ridge"

[ACHIEVEMENTS.discovereuropanridge.desc]
english = "Discover the Europan Ridge."

[ACHIEVEMENTS.discoverhydrothermalwastes.name]
english = "The Hydrothermal Wastes"

[ACHIEVEMENTS.discoverhydrothermalwastes.desc]
english = "Discover the Hydrothermal Wastes."

[ACHIEVEMENTS.discovertheaphoticplateau.name]
english = "The Aphotic Plateau"

[ACHIEVEMENTS.discovertheaphoticplateau.desc]
english = "Discover the Aphotic Plateau"

[ACHIEVEMENTS.discoverthegreatsea.name]
english = "The Great Sea"

[ACHIEVEMENTS.discoverthegreatsea.desc]
english = "Discover the Great Sea."

[ACHIEVEMENTS.travel10.name]
english = "Novice Seafarer"

[ACHIEVEMENTS.travel10.desc]
english = "Travel over 10 kilometers."

[ACHIEVEMENTS.travel100.name]
english = "Experienced Seafarer"

[ACHIEVEMENTS.travel100.desc]
english = "Travel over 100 kilometers."

[ACHIEVEMENTS.xenocide.name]
english = "Xenocide"

[ACHIEVEMENTS.xenocide.desc]
english = "Kill 100 creatures."

[ACHIEVEMENTS.genocide.name]
english = "Genocide"

[ACHIEVEMENTS.genocide.desc]
english = "Kill 100 humans."

[ACHIEVEMENTS.cargomission.name]
english = "Freighter"

[ACHIEVEMENTS.cargomission.desc]
english = "Complete a cargo mission."

[ACHIEVEMENTS.subeditor24h.name]
english = "Naval Architect"

[ACHIEVEMENTS.subeditor24h.desc]
english = "Spend 24 hours in the submarine editor in total."

[ACHIEVEMENTS.crewaway.name]
english = "Extravehicular Activity"

[ACHIEVEMENTS.crewaway.desc]
english = "Venture 500 meters away from the sub."

[ACHIEVEMENTS.captainround.name]
english = "Here I Recognize No Superiors"

[ACHIEVEMENTS.captainround.desc]
english = "Complete a round as a Captain."

[ACHIEVEMENTS.securityofficerround.name]
english = "I am the Law"

[ACHIEVEMENTS.securityofficerround.desc]
english = "Complete a round as a Security Officer."

[ACHIEVEMENTS.engineerround.name]
english = "Ever Increasing in Speed and Power"

[ACHIEVEMENTS.engineerround.desc]
english = "Complete a round as an Electrical Engineer."

[ACHIEVEMENTS.mechanicround.name]
english = "Truth in Simplicity"

[ACHIEVEMENTS.mechanicround.desc]
english = "Complete a round as a Mechanic."

[ACHIEVEMENTS.medicaldoctorround.name]
english = "According to Ability and Judgment"

[ACHIEVEMENTS.medicaldoctorround.desc]
english = "Complete a round as a Medical Doctor."

[ACHIEVEMENTS.assistantround.name]
english = "Do What You Love"

[ACHIEVEMENTS.assistantround.desc]
english = "Complete a round as an Assistant."

[ACHIEVEMENTS.campaigncompleted.name]
english = "The End is the Beginning"

[ACHIEVEMENTS.campaigncompleted.desc]
english = "Finish the campaign."

[ACHIEVEMENTS.salvagewreckmission.name]
english = "Underwater Coffin"

[ACHIEVEMENTS.salvagewreckmission.desc]
english = "Complete a wreck salvage mission."

[ACHIEVEMENTS.escortmission.name]
english = "Safety Not Guaranteed"

[ACHIEVEMENTS.escortmission.desc]
english = "Complete an escort mission."

[ACHIEVEMENTS.killcharybdis.name]
english = "The Abyss Gazes Back"

[ACHIEVEMENTS.killcharybdis.desc]
english = "Kill a Charybdis."

[ACHIEVEMENTS.killlatcher.name]
english = "The King of Cling"

[ACHIEVEMENTS.killlatcher.desc]
english = "Kill a latcher."

[ACHIEVEMENTS.killspineling_giant.name]
english = "Spinal Tapped"

[ACHIEVEMENTS.killspineling_giant.desc]
english = "Kill a giant spineling."

[ACHIEVEMENTS.killcrawlerbroodmother.name]
english = "Kill It Before It Lays Eggs!"

[ACHIEVEMENTS.killcrawlerbroodmother.desc]
english = "Kill a crawler Broodmother."

[ACHIEVEMENTS.ascension.name]
english = "Ascension"

[ACHIEVEMENTS.ascension.desc]
english = "Become a perfect example of symbiotic harmony."

[ACHIEVEMENTS.campaignmetadata_pathofthebikehorn_7.name]
english = "The Grandest of Jesters"

[ACHIEVEMENTS.campaignmetadata_pathofthebikehorn_7.desc]
english = "Learn to laugh at the Grand Joke of the Universe."

[ACHIEVEMENTS.campaignmetadata_coalitionspecialhire1_hired_true.name]
english = "Top Brass"

[ACHIEVEMENTS.campaignmetadata_coalitionspecialhire1_hired_true.desc]
english = "Reinforce your crew with an eminent Coalition leader."

[ACHIEVEMENTS.campaignmetadata_coalitionspecialhire2_hired_true.name]
english = "The Cream of the Crop"

[ACHIEVEMENTS.campaignmetadata_coalitionspecialhire2_hired_true.desc]
english = "Employ the skills of a celebrity chef to your crew."

[ACHIEVEMENTS.campaignmetadata_separatistspecialhire1_hired_true.name]
english = "Force for the Forceless"

[ACHIEVEMENTS.campaignmetadata_separatistspecialhire1_hired_true.desc]
english = "Bolster your crew by hiring a steadfast Separatist leader."

[ACHIEVEMENTS.campaignmetadata_separatistspecialhire2_hired_true.name]
english = "Some Men Just Want to Watch the World Burn"

[ACHIEVEMENTS.campaignmetadata_separatistspecialhire2_hired_true.desc]
english = "Enlist the services of an elusive explosives expert."

[ACHIEVEMENTS.campaignmetadata_huskcultspecialhire1_hired_true.name]
english = "Heralds of the Tide"

[ACHIEVEMENTS.campaignmetadata_huskcultspecialhire1_hired_true.desc]
english = "Allow an enigmatic religious leader to assist your crew."

[ACHIEVEMENTS.campaignmetadata_clownspecialhire1_hired_true.name]
english = "The Teacher of Nothing"

[ACHIEVEMENTS.campaignmetadata_clownspecialhire1_hired_true.desc]
english = "Accept the offer of a senior humorist to join your crew."

[ACHIEVEMENTS.scanruin.name]
english = "Ruin Raider"

[ACHIEVEMENTS.scanruin.desc]
english = "Complete a \"scan alien ruin\" mission."

[ACHIEVEMENTS.clearruin.name]
english = "Aggressive Archaeology"

[ACHIEVEMENTS.clearruin.desc]
english = "Complete a \"clear alien ruin\" mission."

[ACHIEVEMENTS.beaconmission.name]
english = "A Light in the Darkness"

[ACHIEVEMENTS.beaconmission.desc]
english = "Restore a run-down beacon station."

[ACHIEVEMENTS.abandonedoutpostrescue.name]
english = "Knight in Rusty Armor"

[ACHIEVEMENTS.abandonedoutpostrescue.desc]
english = "Complete a \"rescue hostages\" mission."

[ACHIEVEMENTS.abandonedoutpostassassinate.name]
english = "Bounty Hunter"

[ACHIEVEMENTS.abandonedoutpostassassinate.desc]
english = "Complete an \"assassinate bandit leader\" mission."

[ACHIEVEMENTS.abandonedoutpostdestroyhumans.name]
english = "Unwanted Guests"

[ACHIEVEMENTS.abandonedoutpostdestroyhumans.desc]
english = "Complete a \"destroy bandit outpost\" mission."

[ACHIEVEMENTS.abandonedoutpostdestroymonsters.name]
english = "Pest Control"

[ACHIEVEMENTS.abandonedoutpostdestroymonsters.desc]
english = "Complete a \"destroy monster-infested outpost\" mission."

[ACHIEVEMENTS.nestmission.name]
english = "Don't Count Them Before They Hatch"

[ACHIEVEMENTS.nestmission.desc]
english = "Complete a \"destroy monster nest\" mission."

[ACHIEVEMENTS.miningmission.name]
english = "Amateur Geologist"

[ACHIEVEMENTS.miningmission.desc]
english = "Complete a mining mission."

[ACHIEVEMENTS.combatmissionseparatistsvscoalition.name]
english = "Fight the Power"

[ACHIEVEMENTS.combatmissionseparatistsvscoalition.desc]
english = "Defeat a Coalition submarine in a PvE submarine-vs-submarine mission."

[ACHIEVEMENTS.combatmissioncoalitionvsseparatists.name]
english = "Resistance is Futile"

[ACHIEVEMENTS.combatmissioncoalitionvsseparatists.desc]
english = "Defeat a Separatist submarine in a PvE submarine-vs-submarine mission."

[ACHIEVEMENTS.getoutalive.name]
english = "Get Out Alive"

[ACHIEVEMENTS.getoutalive.desc]
english = "Get through the entirety of the Cold Caverns without losing your character in permadeath mode"

[ACHIEVEMENTS.abyssbeckons.name]
english = "The Abyss Beckons"

[ACHIEVEMENTS.abyssbeckons.desc]
english = "Lose a character permanently."

[ACHIEVEMENTS.europasfinest.name]
english = "Europa's Finest"

[ACHIEVEMENTS.europasfinest.desc]
english = "Complete a campaign on permadeath or ironman mode in multiplayer."

[ACHIEVEMENTS.kingofthehull.name]
english = "King of the Hull"

[ACHIEVEMENTS.kingofthehull.desc]
english = "Win a PvP King of the Hull mission"

[ACHIEVEMENTS.killmantis.name]
english = "Hide And Seek"

[ACHIEVEMENTS.killmantis.desc]
english = "Kill a Cave Mantis."

[ACHIEVEMENTS.ancientnovelty.name]
english = "Ancient Novelty"

[ACHIEVEMENTS.ancientnovelty.desc]
english = "Destroy an alien terminal using alien curio."

[ACHIEVEMENTS.whatsmirksbelow.name]
english = "What Smirks Below"

[ACHIEVEMENTS.whatsmirksbelow.desc]
english = "Kill a psycho clown."
